@import "https://fonts.googleapis.com/css?family=Montserrat:400,700";

@import "https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic";

.no-padding {
  padding-right: 0;
  padding-left: 0;
}

.owl-carousel .owl-wrapper:after {
  display: block;
  height: 0;
  clear: both;
  line-height: 0;
  content: ".";
  visibility: hidden;
}

.owl-carousel {
  position: relative;
  display: none;
  width: 100%;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  position: relative;
  display: none;
  -webkit-transform: translate3d(0, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
  position: relative;
  width: 99%;
  overflow: hidden;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
     -moz-transition: height 500ms ease-in-out;
      -ms-transition: height 500ms ease-in-out;
       -o-transition: height 500ms ease-in-out;
          transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}

.owl-controls {
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.grabbing {
  cursor: url(../img/grabbing.png) 8 8, move;
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  vertical-align: top;
  border: 0;
  outline: none;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  color: #444;
  text-shadow: none;
  background: #f9f9f9;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer,
.fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  padding: 15px;
  margin: 0;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444;
  white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('../img/fancybox_sprite.png');
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 8060;
  margin-top: -22px;
  margin-left: -22px;
  cursor: pointer;
  background-position: 0 -108px;
  opacity: 0.8;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  z-index: 8040;
  width: 36px;
  height: 36px;
  cursor: pointer;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  z-index: 8040;
  width: 40%;
  height: 100%;
  text-decoration: none;
  cursor: pointer;
  background: transparent url('../img/blank.gif');
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  z-index: 8040;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
  visibility: hidden;
}

/* Overlay helper */

.fancybox-lock {
  width: auto;
  overflow: hidden !important;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8010;
  display: none;
  overflow: hidden;
  background: url('../img/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  right: 0;
  bottom: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
  position: relative;
  z-index: 8050;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-shadow: none;
  visibility: hidden;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  right: 50%;
  bottom: 0;
  z-index: 8050;
  margin-bottom: -35px;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  padding: 2px 20px;
  margin-right: -100%;
  font-weight: bold;
  line-height: 24px;
  color: #FFF;
  text-shadow: 0 1px 2px #222;
  white-space: nowrap;
  background: transparent;
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
  color: #fff;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading,
  .fancybox-close,
  .fancybox-prev span,
  .fancybox-next span {
    background-image: url('../img/fancybox_sprite@2x.png');
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  
  }
  #fancybox-loading div {
    background-image: url('../img/fancybox_loading@2x.gif');
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  
  }
}

/* Reset */

.dcsns ul,
.dcsns li {
  padding: 0;
  margin: 0;
  list-style: none!important;
  background: none;
}

/* Main styles */

/* Feeds */

.dcsns {
  min-height: 200px;
  margin: 0;
  color: #444;
  list-style: none outside none;
}

.dcsns h1 {
  position: relative;
  width: auto;
}

.dcsns h1,
.dcsns h2,
.dcsns h3 {
  line-height: 1.35em;
}

.dcsns-content {
  position: relative;
  padding: 0;
}

.dcsns-loading {
  position: absolute;
  top: 10px;
  left: 10px;
  height: 24px;
  padding: 6px 0 0 30px;
  background: url(../img/loading_light.gif) no-repeat 0 0;
}

.dcsns-toolbar .dcsns-loading {
  right: 10px;
  left: auto;
}

.stream p {
  padding: 0;
  margin: 0;
}

.stream li a {
  color: #2DB6E8;
}

.stream li {
  position: relative;
  width: 30.7%;
  margin: 15px;
  font-size: 14px;
  background-color: #FFFFFF;
}

.stream li .inner {
  padding: 5px 5px;
  overflow: hidden;
}

.stream li .icon {
  position: absolute;
  bottom: 8px;
  left: 5px;
  z-index: 3;
}

.stream li .section-intro {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 15px 5px;
  font-size: 12px;
  font-style: normal;
  color: #fff;
}

.stream li .clear {
  clear: both;
}

/* Content blocks */

.stream li .section-intro a {
  margin-left: 32px;
  color: #fff;
  text-decoration: underline;
}

.stream li .section-title {
  display: block;
  padding: 0 10px;
  margin-bottom: 3px;
  font-weight: bold;
}

.stream li .section-title a {
  color: #555;
}

.stream li .section-title a:hover {
  color: #2DB6E8;
}

.stream li .section-thumb {
  margin-bottom: 10px;
}

.stream li .section-thumb img,
.stream li .section-text img {
  display: none;
}

.stream li .section-thumb img {
  width: 100%;
}

.stream li .section-text {
  display: block;
  margin-bottom: 35px;
  font-size: 14px !important;
}

.stream li .section-text br {
  display: block;
}

.stream li .section-user {
  display: block;
  float: left;
  padding: 7px 0 0 15px;
  margin: 0 8px 5px 0;
  clear: both;
  font-style: italic;
  line-height: 12px;
  background: url(../img/profile.png) no-repeat 0 7px;
}

.stream li .meta {
  display: block;
  font-size: 90%;
  color: #999;
}

.stream li .meta span {
  display: block;
  float: left;
  padding: 0 0 0 15px;
  margin: 0 8px 5px 0;
  line-height: 12px;
}

.meta span.shares {
  padding-left: 20px;
  background: url(../img/shares.png) no-repeat 0 0;
}

.meta span.views {
  padding-left: 18px;
  background: url(../img/views.png) no-repeat 0 0;
}

.meta span.likes {
  padding-left: 16px;
  background: url(../img/likes.png) no-repeat 0 0;
}

.meta span.comments {
  display: none !important;
  background: url(../img/comments.png) no-repeat 0 0;
}

.meta span.users {
  background: url(../img/users.png) no-repeat 0 0;
}

.meta span.videos {
  padding-left: 16px;
  background: url(../img/videos.png) no-repeat 0 0;
}

.stream li .section-meta {
  display: block;
  padding: 0;
  margin: 0;
  clear: both;
}

.stream li .meta.item-comments {
  position: relative;
  padding: 0 10px !important;
  margin-bottom: 12px;
  clear: both;
}

.stream li .meta.item-comments img {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
}

.stream li .meta.item-likes {
  width: 100%;
  padding: 0;
  overflow: hidden;
  clear: both;
  line-height: 1.3em;
}

.stream li .meta.item-likes img {
  float: left;
  width: 30px;
  padding: 1px;
  margin: 0 5px 5px 0;
  background: #fff;
  border: 1px solid #ddd;
}

.stream li.dcsns-error {
  color: #990000;
}

.stream li .section-share {
  display: block;
  float: right;
  padding: 4px 0 0;
  margin: 0 0 5px 0;
}

.stream li .section-share a {
  display: block;
  float: left;
  width: 16px;
  height: 16px;
  margin: 0 2px 0 0;
  background: url(../img/shares.png) no-repeat 0 0;
}

.stream li .section-share a.share-twitter {
  background-position: 0 -16px;
}

.stream li .section-share a.share-reply {
  background-position: 0 -32px;
}

.stream li .section-share a.share-retweet {
  background-position: 0 -48px;
}

.stream li .section-share a.share-favorite {
  background-position: 0 -64px;
}

.stream li .section-share a.share-google {
  background-position: 0 -80px;
}

.stream li .section-share a.share-linkedin {
  background-position: 0 -96px;
}

.stream li .section-share a.share-facebook:hover {
  background-position: -16px 0;
}

.stream li .section-share a.share-twitter:hover {
  background-position: -16px -16px;
}

.stream li .section-share a.share-reply:hover {
  background-position: -16px -32px;
}

.stream li .section-share a.share-retweet:hover {
  background-position: -16px -48px;
}

.stream li .section-share a.share-favorite:hover {
  background-position: -16px -64px;
}

.stream li .section-share a.share-google:hover {
  background-position: -16px -80px;
}

.stream li .section-share a.share-linkedin:hover {
  background-position: -16px -96px;
}

/* Toolbar */

.dcsns-toolbar {
  position: relative;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

/* Filter */

#wall {
  padding-top: 15px;
}

#wall .dcsns-toolbar {
  margin-bottom: 25px;
}

/* Controls */

.dcsns .controls {
  position: absolute;
  top: 7px;
  right: 0;
  z-index: 12;
  height: 22px;
  padding: 0;
}

.dcsns .controls li {
  display: inline;
  background: none;
}

.dcsns .controls a {
  display: block;
  float: left;
  width: 22px;
  height: 22px;
  margin: 0 0 0 2px;
  background: url(../img/controls.png) no-repeat 0 0;
}

.dcsns .controls .prev {
  background-position: -44px 0;
}

.dcsns .controls .next {
  background-position: -66px 0;
}

.dcsns .controls .play {
  background-position: 0 0;
}

.dcsns .controls .pause {
  background-position: -22px 0;
}

.dcsns .controls .prev:hover {
  background-position: -44px -22px;
}

.dcsns .controls .next:hover {
  background-position: -66px -22px;
}

.dcsns .controls .play:hover {
  background-position: 0 -22px;
}

.dcsns .controls .pause:hover {
  background-position: -22px -22px;
}

/* feeds network specific styles */

.stream li.dcsns-rss .section-intro,
.Xfilter .f-rss a:hover {
  background-color: #FF9800;
}

.stream li.dcsns-flickr .section-intro,
.Xfilter .f-flickr a:hover {
  background-color: #f90784;
}

.stream li.dcsns-delicious .section-intro,
.Xfilter .f-delicious a:hover {
  background-color: #3271CB;
}

.stream li.dcsns-twitter .section-intro,
.Xfilter .f-twitter a:hover {
  background-color: #4ec2dc;
}

.stream li.dcsns-facebook .section-intro,
.Xfilter .f-facebook a:hover {
  background-color: #3b5998;
}

.stream li.dcsns-google .section-intro,
.Xfilter .f-google a:hover {
  background-color: #2d2d2d;
}

.stream li.dcsns-youtube .section-intro,
.Xfilter .f-youtube a:hover {
  background-color: #DF1F1C;
}

.stream li.dcsns-pinterest .section-intro,
.filter .f-pinterest a:hover {
  background-color: #CB2528;
}

.stream li.dcsns-lastfm .section-intro,
.filter .f-lastfm a:hover {
  background-color: #C90E12;
}

.stream li.dcsns-dribbble .section-intro,
.filter .f-dribbble a:hover {
  background-color: #F175A8;
}

.stream li.dcsns-vimeo .section-intro,
.filter .f-vimeo a:hover {
  background-color: #4EBAFF;
}

.stream li.dcsns-stumbleupon .section-intro,
.filter .f-stumbleupon a:hover {
  background-color: #EB4924;
}

.stream li.dcsns-deviantart .section-intro,
.filter .f-deviantart a:hover {
  background-color: #EB4924;
}

.stream li.dcsns-tumblr .section-intro,
.filter .f-tumblr a:hover {
  background-color: #365472;
}

.stream li.dcsns-instagram .section-intro,
.filter .f-instagram a:hover {
  background-color: #413A33;
}

/* Facebook */

.stream li.dcsns-facebook .section-thumb img {
  margin-bottom: 5px;
}

.stream li.dcsns-facebook .section-thumb img,
.stream li.dcsns-facebook .section-text img {
  display: block;
}

.stream li.dcsns-facebook .section-text img {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
}

.stream li.dcsns-facebook .section-text-fb a {
  display: none;
}

.stream li.dcsns-facebook .section-intro a {
  margin-left: 25px;
}

.stream li.dcsns-facebook .meta {
  display: block;
  clear: both;
}

.stream li.dcsns-facebook .meta.item-comments {
  display: none;
  min-height: auto;
  padding: 0;
}

.stream li.dcsns-facebook .meta.item-comments a {
  display: block;
  margin: 0 0 2px 0;
}

.stream li.dcsns-facebook .share-facebook {
  display: none;
}

/* twitter */

.stream li.dcsns-twitter .section-thumb {
  margin-top: 3px;
}

.stream li.dcsns-twitter .section-thumb img {
  display: block;
  width: 48px;
  height: 48px;
}

.stream li.dcsns-twitter .section-user {
  padding: 0;
  background: none;
}

.stream li.dcsns-twitter .section-text img {
  width: 100%;
  max-width: 100%;
  padding: 1px;
  margin: 5px 0 0;
  background: #fff;
  border: 1px solid #ddd;
}

.stream li.dcsns-twitter a {
  color: #38AEAE;
}

.stream li.dcsns-twitter .section-intro a,
.stream li.dcsns-twitter .section-intro a:hover {
  color: #fff;
}

.stream li.dcsns-twitter .section-intro span a {
  margin-left: 0;
  text-decoration: none;
}

.stream li.dcsns-twitter .section-intro span a:hover {
  text-decoration: underline;
}

.stream li.dcsns-twitter a:hover {
  color: #38AEAE;
  text-decoration: underline;
}

.stream li.dcsns-twitter .twitter-user {
  display: block;
  margin-bottom: 2px;
}

.stream li.dcsns-twitter .twitter-user a {
  line-height: 1.35em;
  color: #999;
}

.stream li.dcsns-twitter .twitter-user a:hover {
  color: #999;
  text-decoration: none;
}

.stream li.dcsns-twitter .twitter-user a strong {
  color: #444;
}

.stream li.dcsns-twitter .twitter-user a:hover strong {
  color: #38AEAE;
  text-decoration: underline;
}

/* google */

.stream li.dcsns-google .section-title {
  margin-bottom: 5px;
}

.dcsns .stream li.dcsns-google .section-thumb img {
  max-width: 192px;
}

.stream li.dcsns-google .meta span.plusones {
  padding-left: 0;
}

/* rss */

.stream li.dcsns-rss .section-thumb img {
  max-width: 192px;
}

.stream li.dcsns-rss .section-text img {
  max-width: 192px;
  padding: 1px;
  background: #fff;
  border: 1px solid #ddd;
}

/* stumbleupon */

.dcsns .stream li.dcsns-stumbleupon .section-title {
  display: block;
  clear: both;
}

.dcsns .stream li.dcsns-stumbleupon .section-thumb img {
  max-width: 192px;
}

/* youtube */

/* vimeo */

.dcsns .stream li.dcsns-vimeo .section-title {
  display: block;
  clear: both;
}

.stream li.dcsns-vimeo .section-text {
  margin-bottom: 5px;
}

.stream li.dcsns-vimeo .section-text .meta {
  padding-top: 5px;
}

.stream li.dcsns-vimeo .logo {
  margin-bottom: 3px;
}

/* Flickr */

.stream li.dcsns-flickr .section-thumb {
  margin: 0;
}

.stream li.dcsns-flickr .section-thumb img {
  max-width: 192px;
}

/* Pinterest */

.stream li.dcsns-pinterest .section-thumb {
  display: block;
}

.stream li.dcsns-pinterest .section-text {
  clear: both;
}

.stream li.dcsns-pinterest .section-thumb img {
  width: 190px;
}

/* dribbble */

.stream li.dcsns-dribbble .inner img {
  max-width: 192px;
  margin-bottom: 5px;
}

/* lastfm */

.stream li.dcsns-lastfm .section-title {
  padding-left: 17px;
  margin-bottom: 0;
  background: url(../img/tracks.png) no-repeat 0 0;
}

/* deviantart */

.stream li.dcsns-deviantart .section-thumb {
  display: block;
  float: none;
}

.stream li.dcsns-deviantart .section-thumb img {
  max-width: 192px;
}

/* tumblr */

.stream li.dcsns-tumblr .section-text img {
  float: left;
  max-width: 192px;
  padding: 1px;
  margin: 0 7px 5px 0;
  background: #fff;
  border: 1px solid #ddd;
}

.stream li.dcsns-tumblr .track {
  display: block;
  padding: 5px 0 0 17px;
  margin-bottom: 0;
  background: url(../img/tracks.png) no-repeat 0 5px;
}

/* instagram */

.stream li.dcsns-instagram {
  padding-bottom: 40px;
}

.stream li.dcsns-instagram .section-title {
  clear: both;
  font-weight: normal;
}

.stream li.dcsns-instagram .section-thumb img {
  float: left;
  max-width: 192px;
  padding: 1px;
  margin: 0 7px 5px 0;
  background: #fff;
  border: 1px solid #ddd;
}

.stream li.dcsns-instagram .meta {
  clear: both;
}

.stream li.dcsns-instagram .section-meta .meta .comments,
.stream li.dcsns-instagram .section-meta .meta .likes {
  float: none;
  padding-top: 5px;
  margin: 0 0 5px 0;
  font-size: 100%;
  font-weight: bold;
  background-position: 0 5px;
}

/*isotope */

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property: -moz-transform, opacity;
      -ms-transition-property: -ms-transform, opacity;
       -o-transition-property: top, left, opacity;
          transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.dcsns-youtube .section-text {
  padding: 0 10px;
}

.dcsns-youtube .section-title {
  padding-top: 10px !important;
}

.dcsns-facebook .section-text {
  padding: 10px 10px 0;
}

.dcsns-twitter .section-text {
  padding: 10px 10px 0;
}

.no-padding {
  padding-right: 0;
  padding-left: 0;
}

html,
body {
  height: 100%;
}

body {
  font: 500 16px/1.5 'Roboto', Helvetica, Arial;
  color: #ffffff;
  background-color: #000000;
}

a,
img,
.fa {
  -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}

form {
  margin-bottom: 30px;
}

.img-responsive {
  width: 100%;
}

.no-results {
  padding: 10px;
  font-weight: bold;
  color: #000;
  background-color: #ccc;
}

.masonry-container {
  display: block;
  width: 100%;
}

.masonry-container .masonry-item {
  width: 30.7%;
  margin: 15px;
}

@media (max-width: 1024px) {
  .masonry-container .masonry-item {
    width: 30%;
  }
}

@media (max-width: 992px) {
  .masonry-container .masonry-item {
    width: 45.8%;
  }
}

@media (max-width: 600px) {
  .masonry-container .masonry-item {
    width: 100%;
    margin: 0;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1175px;
  }
}

@media (max-width: 992px) {
  .container {
    padding: 0 15px;
  }
}

.section {
  padding: 60px 0;
}

@media (max-width: 992px) {
  .section {
    padding: 30px 0 30px;
  }
}

.section h2,
.section .heading {
  margin-top: 0;
  font: 300 30px/1 'Roboto', Helvetica, Arial;
  text-transform: uppercase;
}

@media (max-width: 600px) {
  .section h2,
  .section .heading {
    font-size: 25px;
  }
}

.btn {
  padding: 15px 45px;
  font: 500 16px/1 'Roboto', Helvetica, Arial;
  color: #ccc;
  text-transform: uppercase;
  background-color: #131313;
  border: none !important;
  -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}

.btn:hover {
  color: #ffffff;
  background-color: #333;
}

.sidebar.left {
  margin: 40px 0 50px 30px;
}

.sidebar.right {
  margin: 40px 30px 50px 0;
}

@media (max-width: 992px) {
  .sidebar.right {
    margin: 40px 0 50px 0;
  }
}

.sidebar .category-list {
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
  list-style: none;
}

.sidebar .category-list li {
  padding: 15px 10px;
  color: #0597dc;
  border-bottom: 1px solid #ddd;
}

.sidebar .category-list li.heading {
  display: block;
  font: 300 24px/1 'Roboto', Helvetica, Arial;
  color: #000;
  cursor: pointer;
}

.sidebar .category-list li.heading:hover {
  background-color: #eee;
}

.sidebar .category-list li:hover {
  background-color: #eee;
}

.sidebar .category-list li.active {
  color: #fff;
  background-color: #0597dc;
}

.sidebar .category-list li a {
  display: block;
  font: 400 14px/1 'Roboto', Helvetica, Arial;
  color: inherit;
  text-decoration: none;
}

.sidebar .archive-list {
  padding: 0;
  margin: 0;
  list-style: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.sidebar .archive-list.open li {
  display: block !important;
}

.sidebar .archive-list.open li.year {
  color: #fff !important;
  background-color: #0597dc !important;
}

.sidebar .archive-list li {
  padding: 10px 10px;
}

.sidebar .archive-list li.year {
  display: block;
  font: 500 24px/1 'Roboto', Helvetica, Arial;
  color: #000;
  cursor: pointer;
}

.sidebar .archive-list li.year:hover {
  background-color: #eee;
}

.sidebar .archive-list li.month {
  display: none;
  color: #0597dc;
  border-top: 1px solid #ddd;
  -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}

.sidebar .archive-list li.month:hover {
  background-color: #eee;
}

.sidebar .archive-list li.month.active {
  color: #fff;
  background-color: #0597dc;
}

.sidebar .archive-list li.month a {
  display: block;
  font: 400 14px/1 'Roboto', Helvetica, Arial;
  color: inherit;
  text-decoration: none;
}

body > .header {
  min-height: 70px;
  background-color: #404040;
}

body > .header.affix {
  z-index: 100;
  width: 100%;
}

body > .header.affix .logo {
  height: 70px;
}

@media (max-width: 1024px) {
  body > .header .container {
    width: 100%;
  }
}

@media (max-width: 992px) {
  body > .header .container {
    padding: 0 15px;
  }
}

body > .header .logo {
  position: absolute;
  left: 15px;
  z-index: 300;
  width: auto;
  height: 70px;
}

@media (max-width: 1024px) {
  
}

@media (max-width: 992px) {
  
}

@media (max-width: 600px) {
  
}

body > .header .menu-btn {
  display: none;
  float: right;
  margin: 10px 0;
  font-size: 30px;
  cursor: pointer;
}

@media (max-width: 600px) {
  body > .header .menu-btn {
    display: block;
  }
}

body > .header nav {
  text-align: right;
}

@media (max-width: 600px) {
  body > .header nav.open {
    display: block;
  }
}

@media (max-width: 600px) {
  body > .header nav {
    position: absolute;
    top: 70px;
    right: 0;
    left: 0;
    z-index: 200;
    display: none;
    height: 360px;
    padding: 0 10px;
    overflow: auto;
    text-align: left;
    background-color: #000;
  }
}

body > .header .menu-items {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
}

@media (max-width: 992px) {
  body > .header .menu-items {
    width: 100%;
  }
}

body > .header .menu-items li a {
  text-decoration: none;
}

body > .header .menu-items > li {
  display: inline-block;
  padding: 0;
  margin: 0 -2px;
}

@media (max-width: 600px) {
  body > .header .menu-items > li {
    display: block;
    border-top: 1px solid #333;
  }
}

@media (max-width: 992px) {
  
}

body > .header .menu-items > li.active > a {
  background-color: #e31922 !important;
}

body > .header .menu-items > li:hover > a {
  background-color: #333333;
}

body > .header .menu-items > li:hover > .sub-menu,
body > .header .menu-items > li:hover > .mega-menu {
  display: block;
}

body > .header .menu-items > li > a {
  display: block;
  height: 70px;
  padding: 26px 15px;
  font: 500 18px/1 'Roboto', Helvetica, Arial;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

@media (max-width: 1024px) {
  body > .header .menu-items > li > a {
    padding: 26px 15px;
    font-size: 16px;
  }
}

@media (max-width: 992px) {
  body > .header .menu-items > li > a {
    padding: 26px 10px;
  }
}

@media (max-width: 600px) {
  body > .header .menu-items > li > a {
    height: auto;
    padding: 15px 5px;
  }
}

body > .header .menu-items .sub-menu {
  position: absolute;
  z-index: 200;
  display: none;
  width: 200px;
  padding: 0;
  margin: 0;
  text-align: left;
  list-style: none;
  background: #000000;
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
       -o-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out;
}

@media (max-width: 600px) {
  body > .header .menu-items .sub-menu {
    position: relative;
    display: block;
    width: 100%;
  }
}

body > .header .menu-items .sub-menu li {
  display: block;
  border-top: 1px solid #333;
}

body > .header .menu-items .sub-menu li a {
  display: block;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: 100;
  color: #fff;
}

body > .header .menu-items .sub-menu li a:hover {
  background-color: #333333;
}

body > .header .menu-items .mega-menu {
  position: absolute;
  right: 30px;
  left: 30px;
  z-index: 200;
  display: none;
  padding: 0;
  padding: 35px 10px 30px;
  margin: 0;
  text-align: left;
  list-style: none;
  background: #333;
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 5px;
          border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
          border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 0;
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
       -o-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}

@media (max-width: 992px) {
  body > .header .menu-items .mega-menu {
    right: 0;
    left: 0;
  }
}

@media (max-width: 600px) {
  body > .header .menu-items .mega-menu {
    position: relative;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    padding: 0;
    background: none;
  }
}

@media (max-width: 600px) {
  body > .header .menu-items .mega-menu > div {
    float: none;
    padding: 0;
  }
}

body > .header .menu-items .mega-menu h4 {
  font: 300 20px/1 'Roboto', Helvetica, Arial;
  color: #888;
  text-transform: uppercase;
}

@media (max-width: 992px) {
  body > .header .menu-items .mega-menu h4 {
    font-size: 15px;
  }
}

@media (max-width: 600px) {
  body > .header .menu-items .mega-menu h4 {
    display: none;
  }
}

body > .header .menu-items .mega-menu .mega-menu-items {
  padding: 0;
  margin: 0;
  list-style: none;
  border-top: 1px solid #555;
}

body > .header .menu-items .mega-menu .mega-menu-items li {
  display: block;
  border-bottom: 1px solid #555;
}

body > .header .menu-items .mega-menu .mega-menu-items li a {
  display: block;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: 100;
  color: #fff;
}

body > .header .menu-items .mega-menu .mega-menu-items li a:hover {
  background-color: #555;
}

body > .header .social-links {
  display: inline-block;
  float: right;
  padding: 0;
  margin: 0;
  margin: 18px 15px 0 15px;
  list-style: none;
}

@media (max-width: 1024px) {
  body > .header .social-links {
    margin: 18px 0 0 15px;
  }
}

@media (max-width: 992px) {
  body > .header .social-links {
    display: none;
    margin: 18px 0 0 15px;
  }
}

body > .header .social-links li {
  display: inline-block;
  margin: 0 1px;
}

body > .header .social-links li a {
  display: block;
  width: 30px;
  padding: 3px 0;
  font-size: 17px;
  color: #e31922;
  text-align: center;
}

body > .header .social-links li.facebook {
  color: #e31922;
}

body > .header .social-links li.twitter {
  color: #e31922;
}

body > .header .social-links li.youtube {
  color: #e31922;
}

.sponsors {
  background-color: #131313;
}

.sponsors .minor-sponsors .sponsor {
  max-height: 150px;
  text-align: center;
  cursor: url(../img/grabbing.png) 8 8, move;
}

@media (max-width: 600px) {
  .sponsors .minor-sponsors .sponsor {
    margin-top: 20px;
  }
}

.season {
  margin-bottom: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.season .overlay {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.3);
}

.season h2 {
  padding: 10px;
  margin: 0 !important;
  font-size: 45px !important;
  color: #fff !important;
}

.season .to-go {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
  padding: 10px;
  font: 300 70px/1 'Roboto', Helvetica, Arial;
  color: #fff !important;
  background-color: #0597dc;
}

.season .to-go small {
  display: block;
  font: 300 13px/1.5 'Roboto', Helvetica, Arial;
  text-transform: uppercase;
}

.season .stat-table {
  margin-top: 0 !important;
}

.season .stat-table .answer {
  background-color: #fff !important;
}

.season .stat-table tr:nth-of-type(odd) .answer {
  background-color: #eee !important;
}

.season .article {
  position: relative;
  margin: 0 !important;
}

.season .sidebar {
  margin: 0;
}

body > .footer {
  background-color: #000000;
}

body > .footer h4 {
  font: 300 18px/1 'Roboto', Helvetica, Arial;
  color: #555555;
  text-transform: uppercase;
}

body > .footer .menu-items {
  padding: 0;
  margin: 0;
  list-style: none;
}

@media (max-width: 600px) {
  body > .footer .menu-items {
    margin: 20px 0;
  }
}

body > .footer .menu-items li {
  display: block;
  padding: 0;
  padding: 4px 0;
  margin: 0;
  font: 400 13px/2 'Roboto', Helvetica, Arial;
  list-style: none;
  border-top: 1px solid #333;
}

body > .footer .menu-items li a {
  font: inherit;
  font-weight: inherit;
  color: #fff;
  text-decoration: none;
}

body > .footer .social-links {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
}

body > .footer .social-links li {
  display: inline-block;
  margin: 0 1px;
}

body > .footer .social-links li a {
  display: block;
  width: 30px;
  padding: 3px 0;
  font-size: 17px;
  color: #e31922;
  text-align: center;
}

body > .footer .copyright {
  text-align: right;
}

@media (max-width: 600px) {
  body > .footer .copyright {
    padding: 0;
    text-align: center;
  }
}

body > .footer .copyright p {
  margin: 10px 0 20px;
  font: 400 14px/1.8 'Roboto', Helvetica, Arial;
  color: #ccc;
}

@media (max-width: 600px) {
  body > .footer .copyright p {
    font-size: 12px;
  }
}

body > .footer .copyright p a {
  color: #ccc;
}

body > .footer .copyright p a:hover {
  color: #ffffff;
}

body > .footer .logo {
  width: auto;
  margin: 0;
}

.hero {
  background-color: #404040;
}

.hero .container {
  position: relative;
}

@media (max-width: 1024px) {
  .hero .container {
    width: 100%;
    padding: 0;
  }
}


.hero .hero-slides {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  list-style: none;
  max-height:500px;
}

.hero .hero-slides li {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  max-height: 500px;
}

.hero .hero-slides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.hero .hero-slides li img {
  display: block;
  float: left;
  width: 100%;
  height: auto;
  border: 0;
}

.hero .hero-slides li .overlay {
  position: absolute;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 30px;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.8);
}

@media (max-width: 600px) {
  .hero .hero-slides li .overlay {
    position: static;
    padding: 15px;
    background-color: #000;
  }
}

.hero .hero-slides li .overlay .date {
  display: inline-block;
  margin: 0 10px 0 0;
  font: 500 20px/1 'Roboto', Helvetica, Arial;
  color: #6d6d6d;
  text-transform: uppercase;
}

@media (max-width: 600px) {
  .hero .hero-slides li .overlay .date {
    margin-top: 20px;
    font-size: 16px;
  }
}

.hero .hero-slides li .overlay .title {
  display: inline-block;
  margin: 0;
  font: 300 20px/1 'Roboto', Helvetica, Arial;
  color: #ffffff;
  text-transform: uppercase;
}

@media (max-width: 600px) {
  .hero .hero-slides li .overlay .title {
    font-size: 16px;
  }
}

.hero .slider_nav {
  position: absolute;
  top: 50%;
  z-index: 199;
  padding: 22px 12px;
  margin-top: -60px;
  font-size: 50px;
  color: #ccc;
  background-color: #595959;
}

@media (max-width: 600px) {
  .hero .slider_nav {
    display: none;
    margin: 0;
  }
}

.hero .slider_nav.prev {
  left: -27px;
}

@media (max-width: 1024px) {
  .hero .slider_nav.prev {
    left: 0;
  }
}

.hero .slider_nav.next {
  right: -27px;
}

@media (max-width: 1024px) {
  .hero .slider_nav.next {
    right: 0;
  }
}

.hero .slider_nav:hover {
  color: #ffffff;
  background-color: #e31922;
}

.latest-results {
  background-color: #222222;
}

.latest-results .result-table {
  width: 100%;
  background-color: #111;
}

@media (max-width: 992px) {
  .latest-results .result-table {
    margin: 20px 0;
  }
}

.latest-results .result-table thead .header {
  padding: 10px 15px;
  font: 500 18px/1 'Roboto', Helvetica, Arial;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #e31922;
}

.latest-results .result-table tbody tr {
  border-bottom: 1px solid #444;
}

.latest-results .result-table tbody tr:last-child {
  border-bottom: none;
}

.latest-results .result-table tbody tr th,
.latest-results .result-table tbody tr td {
  padding: 10px 10px;
  font-size: 13px;
}

.latest-results .result-table tbody tr th {
  font-weight: 400;
}

.latest-results .result-table tbody tr td {
  font-weight: 300;
  color: #ddd;
}

.latest-results .result-table tbody .header {
  padding: 10px 15px;
  text-transform: uppercase;
  background-color: rgba(227, 25, 34, 0.5);
}

.latest-results .result-table tbody .position {
  width: 45px;
  text-align: center;
  background-color: #343434;
}

.latest-results .result-table tbody .driver {
  text-align: left;
}

.latest-results .result-table tbody .laps {
  width: 90px;
  color: #888888;
  text-align: right;
}

.latest-results .result-table tbody .event {
  color: #858585;
}

.latest-results .result-table tbody .event .date {
  display: block;
  font-size: 16px;
  color: #fff;
}

.latest-results .result-table tbody .fa {
  font-size: 25px;
}

.latest-news {
  color: #111111;
  background-color: #eeeeee;
}

.latest-news h2,
.latest-news .heading {
  margin: 0 0 15px;
  font-weight: 600;
  color: #111111;
}

.latest-news .sidebar.right {
  margin-top: 0;
}

.latest-news .menu-filter {
  display: block;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
  list-style: none;
}

@media (max-width: 600px) {
  .latest-news .menu-filter {
    display: none;
  }
}

.latest-news .menu-filter li {
  display: inline-block;
  margin-right: 10px;
}

.latest-news .menu-filter li.active a {
  color: #111111;
}

.latest-news .menu-filter li a {
  font: 600 16px/1 'Roboto', Helvetica, Arial;
  color: #bbbbbb;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.latest-news .menu-filter li a:hover {
  color: #111111;
}

.latest-news .post-summary {
  display: block;
  margin-bottom: 50px;
}

@media (max-width: 600px) {
  .latest-news .post-summary {
    margin: 20px 0;
  }
}

.latest-news .post-summary .date {
  display: block;
  margin: 15px 0 0;
  font: 500 13px/1.5 'Roboto', Helvetica, Arial;
  color: #555555;
}

.latest-news .post-summary .imgA {
  height: 250px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
}

.latest-news .post-summary .img {
	width: 100%;
	height: auto;
}

.latest-news .post-summary .imgDiv {
	height: 250px;
	overflow: hidden;
}

@media (max-width: 1024px) {
  .latest-news .post-summary .imgDiv, .latest-news .post-summary .imgA {
    height: 215px;
  }
}

@media (max-width: 992px) {
  .latest-news .post-summary .imgDiv, .latest-news .post-summary .imgA {
    height: 160px;
  }
}

@media (max-width: 600px) {
  .latest-news .post-summary .imgDiv, .latest-news .post-summary .imgA {
    height: 190px;
  }
}

.latest-news .post-summary .title {
  display: block;
  height: 50px;
  margin: 0 0 5px;
  overflow: hidden;
  font: 600 18px/1.5 'Roboto', Helvetica, Arial;
  color: #000000;
}

@media (max-width: 992px) {
  .latest-news .post-summary .title {
    font-size: 16px;
  }
}

@media (max-width: 600px) {
  .latest-news .post-summary .title {
    height: auto;
  }
}

.latest-news .post-summary .snippet {
  display: block;
  margin: 0 0 15px;
  overflow: hidden;
  font: 400 14px/1.5 'Roboto', Helvetica, Arial;
  color: #777777;
}

@media (max-width: 600px) {
  .latest-news .post-summary .snippet {
    height: auto;
  }
}

.latest-news .post-summary .btn {
  margin: 0 0 45px;
}

.home .latest-news .post-summary {
  margin-bottom: 0;
}

.photo-gallery {
  background-color: #eeeeee;
}

.photo-gallery h2,
.photo-gallery .heading {
  margin: 0 0 15px;
  color: #111111;
}

.photo-gallery .menu-filter {
  display: block;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
  list-style: none;
}

@media (max-width: 600px) {
  .photo-gallery .menu-filter {
    display: none;
  }
}

.photo-gallery .menu-filter li {
  display: inline-block;
  margin-right: 10px;
}

.photo-gallery .menu-filter li.active a {
  color: #111111;
}

.photo-gallery .menu-filter li a {
  font: 600 16px/1 'Roboto', Helvetica, Arial;
  color: #bbbbbb;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.photo-gallery .menu-filter li a:hover {
  color: #111111;
}

.photo-gallery .gallery-summary {
  display: block;
  margin-bottom: 50px;
}

@media (max-width: 600px) {
  .photo-gallery .gallery-summary {
    margin: 20px 0;
  }
}

.photo-gallery .gallery-summary .title {
  display: block;
  margin: 0;
  font: 600 16px/1.4 'Roboto', Helvetica, Arial;
  color: #000000;
}

.photo-gallery .gallery-summary .date {
  display: block;
  margin: 15px 0 0;
  font: 400 13px/1.5 'Roboto', Helvetica, Arial;
  color: #555555;
}

.photo-gallery .gallery-summary .count {
  display: block;
  margin: 5px 0 10px;
  font: 400 13px/1.5 'Roboto', Helvetica, Arial;
  color: #555555;
}

.photo-gallery .gallery-summary .btn {
  margin: 0;
}

.photo-gallery .gallery-item {
  padding: 10px;
}

.content {
  padding: 0;
  background-color: #222;
}

.content .container {
  display: block;
  padding: 0;
  font: 500 14px/1.5 'Roboto', Helvetica, Arial;
  color: #555;
  background-color: #fff;
}

.content h1 {
  display: block;
  margin: 0 0 15px;
  font: 300 40px/1.4 'Roboto', Helvetica, Arial;
  color: #000000;
  text-transform: uppercase;
}

.content h2 {
  display: block;
  margin: 25px 0 15px;
  font: 300 25px/1.4 'Roboto', Helvetica, Arial;
  color: #000000;
}

.content .date {
  display: block;
  margin: 15px 0 0;
  font: 500 16px/1.5 'Roboto', Helvetica, Arial;
  color: #999999;
}

.content blockquote {
  margin: 30px;
  font: 500 italic 19px/1.4 'Roboto', Helvetica, Arial;
}

.content blockquote p {
  color: #000;
}

.content .article {
  margin: 40px 30px 50px -15px;
}

@media (max-width: 600px) {
  .content .article {
    margin: 40px -15px 50px -15px;
  }
}

.content .article > h1,
.content .article > h2,
.content .article > h3,
.content .article > h4,
.content .article > h5,
.content .article > h6,
.content .article > time,
.content .article > p,
.content .article > blockquote,
.content .article > a,
.content .article > div,
.content .article > ul,
.content .article > ol,
.content .article > table,
.content .article > form {
  margin-left: 40px;
}

@media (max-width: 600px) {
  .content .article > h1,
  .content .article > h2,
  .content .article > h3,
  .content .article > h4,
  .content .article > h5,
  .content .article > h6,
  .content .article > time,
  .content .article > p,
  .content .article > blockquote,
  .content .article > a,
  .content .article > div,
  .content .article > ul,
  .content .article > ol,
  .content .article > table,
  .content .article > form {
    margin-right: 40px;
  }
}

.content .article img {
  width: 100%;
  margin: 30px 0;
}

.content .stat-table {
  width: 100%;
  margin: 30px 0;
}

.content .stat-table tr:nth-of-type(odd) .stat {
  background-color: #090909;
}

.content .stat-table tr:nth-of-type(odd) .answer {
  background-color: #c4c4c4;
}

.content .stat-table .stat {
  width: 40%;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  text-align: left;
  background-color: #2b2b2b;
}

.content .stat-table .answer {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 300;
  color: #000;
  background-color: #d7d7d7;
}

.content .history {
  padding: 0;
  margin: 0;
  list-style: none;
}

.content .history > li {
  padding-bottom: 15px;
  border-top: 1px solid #ddd;
}

.content .history > li h4 {
  font-weight: 600;
}

.content .history > li ul {
  padding-left: 20px;
}

.content .history > li ul li {
  margin-bottom: 10px;
  font-size: 13px;
}

.content .sponsor {
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 1px solid #eee;
}

.content .sponsor .article,
.content .sponsor .sidebar {
  margin-top: 0;
  margin-bottom: 0;
}

.content .sponsor h2 {
  margin-top: 0;
}

.social-interactions {
  background-color: #9F9F9F;
}

.social-interactions h2,
.social-interactions .heading {
  color: #ffffff;
}

.social-interactions #dcsns-filter {
  display: block;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
  list-style: none;
}

.social-interactions #dcsns-filter li {
  display: inline-block;
  margin-right: 10px;
}

.social-interactions #dcsns-filter li a {
  font: 400 16px/1 'Roboto', Helvetica, Arial;
  color: #666;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.social-interactions #dcsns-filter li a:hover {
  color: #ffffff;
}

.social-interactions #dcsns-filter li a.iso-active {
  color: #ffffff;
}

.social-interactions .post-summary {
  padding: 15px 20px 20px;
  margin-bottom: 30px;
  background-color: #ffffff;
}

.social-interactions .post-summary.facebook .footer {
  background-color: #0065ca;
}

.social-interactions .post-summary.twitter .footer {
  background-color: #00aeff;
}

.social-interactions .post-summary .image {
  margin: -10px -15px 15px -15px;
}

.social-interactions .post-summary .image img {
  width: 100%;
}

.social-interactions .post-summary .date {
  display: block;
  margin: 0 0 15px;
  font-size: 14px;
  font-weight: 100;
  color: #ccc;
  text-align: right;
  text-transform: uppercase;
}

.social-interactions .post-summary .snippet {
  display: block;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
}

.social-interactions .post-summary .footer {
  position: relative;
  display: block;
  padding: 10px 10px 10px 100px;
  margin: 40px -15px -15px -15px;
}

.social-interactions .post-summary .footer .profile {
  position: absolute;
  top: -25px;
  left: 15px;
  width: 75px;
  height: auto;
  border: 5px solid #ffffff;
  -webkit-border-radius: 100%;
     -moz-border-radius: 100%;
          border-radius: 100%;
}

.social-interactions .post-summary .footer .author {
  display: block;
  font-size: 14px;
  font-weight: 100;
}

.social-interactions .post-summary .footer .url {
  display: block;
  font-size: 12px;
  font-weight: 100;
  -webkit-opacity: 0.5;
   -khtml-opacity: 0.5;
     -moz-opacity: 0.5;
          opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
      filter: alpha(opacity=50);
}

.social-interactions .post-summary .footer .fa {
  float: right;
  padding: 5px 5px;
  font-size: 30px;
}

.vc_row {
  padding: 15px 50px;
}

.vc_row.no-padding {
  padding: 0;
}

.wpb_content_element {
  margin-bottom: 15px !important;
}

:target:before {
content:"";
display:block;
height:70px; /* fixed header height*/
margin:-70px 0 0; /* negative fixed header height */
}